allow-one-to-override-CFLAGS.patch
fix-path-in-example-bops.patch
fix-lintian-hyphen-used-as-minus-sign.patch
add-status-bar-description.patch
fix-spelling-errors-in-manpage.patch
fix_errors_with_multiple_definitions.patch
